// This file contains strings which are used to automatically create the screenshots
// used on the projectwizards website.

// These are the names of documents and folders shown in the Merlin Server documents panel
"screenshots.server.document.1"                 = "Single Family Home";
"screenshots.server.document.2"                 = "Product Roadshow";
"screenshots.server.document.3"                 = "Client Website";
"screenshots.server.document.4"                 = "Product Localization";
"screenshots.server.document.5"                 = "Project Kick-Off";
"screenshots.server.document.6"                 = "Software Development";
"screenshots.server.document.7"                 = "Software Selection";
"screenshots.server.document.8"                 = "Strategic Plan";
"screenshots.server.folder.1"                   = "Management";
"screenshots.server.folder.2"                   = "Marketing";
